Pular para o conteúdo principal
GET
/
crm
/
lists
/
2026-03
/
{listId}
/
schedule-conversion
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/schedule-conversion \
  --header 'Authorization: Bearer <token>'
{
  "listId": "<string>",
  "convertedAt": "2023-11-07T05:31:56Z",
  "requestedConversionTime": {
    "conversionType": "CONVERSION_DATE",
    "day": 123,
    "month": 123,
    "year": 123
  }
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

listId
string
obrigatório

Resposta

successful operation

listId
string
obrigatório

O identificador exclusivo da lista para a qual os detalhes da conversão são fornecidos.

convertedAt
string<date-time>

A data e a hora em que a lista foi convertida.

requestedConversionTime
CONVERSION_DATE · object

O horário agendado para a conversão da lista, que pode ser baseado em uma data específica ou em um período de inatividade.

Last modified on April 13, 2026